.body {
    background-image: url("../../../documents-juridiques/images/body-bg.png");
    background-repeat: repeat;
}
#header-nous {
    width: 100%;
    height: 450px ;
    background-image: url("../images/bureau.jpg");
    background-size: cover;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-top: 80px;
    display: flex;
    position: relative;
}
#header-nous::after {
    content: " ";
    width: 100%;
    height:100%;
    position: absolute;
    top: 0%;
    left: 0%;
    background:rgba(255, 255, 255, 0.212);
}
#header-nous h1 {
    font-size: 4.5rem;
    font-family: "Roboto", -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Arial, sans-serif;
    margin:auto;
    color: #56595c;
    z-index: 2;
    position:relative;
    padding:0 0 30px 0;
}
#header-nous h1::after {
    content: " ";
    width:50%;
    height:6px;
    background:#518241;
    background:linear-gradient(to right, rgb(35 65 36), rgb(113 176 81));
    position:absolute;
    bottom:0%;
    left:50%;
    transform:translate(-50%,0);
}

#header-nous p {
    position: absolute;
    bottom:20px ;
    right: 50px;
    z-index: 2;
    font-size: 1.1rem;
    font-weight: 600;

}
#header-nous p span {
    color: transparent;
    background:linear-gradient(to right, rgb(39, 38, 38) 40%, white 100%);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}
#header-nous p a {
    color: #385292 ;
}

@media (max-width:920px) {
    #header-nous {
        height: 350px ;
    }
    #header-nous h1 {
        font-size: 2.7rem;
    }
    #header-nous p {
        font-size: 1rem;
    }
}

@media (max-width:800px) {
    #header-nous {
        height: 330px ;
        margin-top: 150px;
    }
    #header-nous h1 {
        font-size: 2.4rem;
    }
}

@media (max-width:650px) {
    #header-nous {
        height: 300px ;
        margin-top: 150px;
    }
    #header-nous h1 {
        font-size: 2.1rem;
    }
}
@media (max-width:490px) {
    #header-nous {
        height: 280px ;
        margin-top: 150px;
    }
    #header-nous h1 {
        font-size: 1.9rem;
    }
    #header-nous p {
        font-size: 0.9rem;
        right: 20px;
    }
}
@media (max-width:400px) {
    #header-nous {
        height: 250px ;
        margin-top: 150px;
    }
    #header-nous h1 {
        font-size: 1.8rem;
    }
    #header-nous p {
        position: absolute;
        bottom:15px ;
        z-index: 2;

    }
}
@media (max-width:330px) {
    #header-nous {
        height: 230px ;
        margin-top: 150px;
    }
    #header-nous h1 {
        font-size: 1.5rem;
    }
    #header-nous p {
        font-size: 0.8rem;
    }
}
@media (max-width:260px) {
    #header-nous {
        height: 220px ;
        margin-top: 150px;
    }
    #header-nous h1 {
        font-size: 8.5vw;
    }
}